
/* Error description */
"A component of the path is not a directory." = "Ein Teil des Pfades ist kein Ordner";

/* Error description */
"Buffer too small for attribute names." = "Puffer zu klein für Attributnamen";

/* Error description */
"Failed to reassemble attribute value." = "Wert der Eigenschaft konnte nicht zusammengesett werden.";

/* Error description */
"File name too long." = "Dateiname zu lang.";

/* Error description */
"File system does not support extended attributes or they are disabled." = "Dateisystem unterstützt keine erweiterten Eigenschaften, oder diese sind ausgeschaltet";

/* Error description */
"I/O error occurred." = "I/O-Fehler aufgetreten.";

/* Error description */
"Invalid data." = "Ungültige Daten.";

/* Error description */
"No space left on file system." = "Nicht genügend Platz auf dem Dateisystem.";

/* Error description */
"Notes file not found." = "Datei mit Notizen wurde nicht gefunden.";

/* Error description */
"Options contained XATTR_CREATE but the named attribute exists." = "Options contained XATTR_CREATE but the named attribute exists.";

/* Error description */
"Options not recognized." = "Optionen nicht erkannt.";

/* Error description */
"Path or name points to an invalid address." = "Pfad oder Name zeigt auf ungültige Adresse.";

/* Error description */
"Read-only file system.  Unable to change attributes." = "Dateisystem hat nur Lesezugriff. Eigenschaft kann nicht geändert werden.";

/* Error description */
"Search permission denied for this path." = "Unzureichende Rechte für Suche in diesem Pfad.";

/* Error description */
"The data size of the extended attribute is too large." = "Das erweiterte Attribut ist zu groß.";

/* Error description */
"The file does not exist or is not a file." = "Das Dokument existiert nicht oder es ist kein Dokument.";

/* Error description */
"The file does not exist or is not a package." = "Das Dokument existiert nicht oder es ist kein Paket.";

/* Error description */
"The named attribute does not exist." = "The named attribute does not exist.";

/* Error description */
"This file system object does not support extended attributes." = "Dieses Dateisystemobjekt unterstütztkeine erweiterten Attribute.";

/* Error description */
"Too many symlinks encountered resolving path." = "Too many symlinks encountered resolving path.";

/* Error description */
"Unknown error occurred." = "Ein unbekannter Fehler trat auf.";
